.not-exist-proyect {
    text-align: center;
    font-size: 20px;
}

.not-exist-proyect img {
    display: block;
    margin: auto auto 20px auto;
}

.not-exist-proyect p {
    font-size: 1em;
    line-height: 1.5em;
}

.not-exist-proyect button {
    background-color: #EE4540;
    Width: 372px;
    Height: 36px;
    border-radius: 4px;
}

.nav {
    background-color: #801336;
    font-size: 36px;
    justify-content: space-between;
    height: 55px;
}

.nav h2 {
    color: #fff;
}


/*Proyect title*/

.proyect-title {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.proyect-title mat-card-title {
    margin: auto 0 auto 20px;
}


/*Exist proyect*/

.nav-exist-proyect {
    background-color: #801336;
    justify-content: space-between;
    height: 55px;
    font-size: 36px;
}

.nav-exist-proyect h2 {
    color: #fff;
    margin-left: 18px;
}

.nav-exist-proyect button {
    background-color: #EE4540;
    Width: 166px;
    Height: 36px;
    border-radius: 4px;
}


/*Card Proyect*/
.container-card {
    margin-top: -5px;
}

.container-card span {
    font-size: 1.5em;
    float: right;
    padding: 5px;
    font-size: 1rem;
    border-radius: 4px;
    color: #fff;
}
.card-container {
    width: 100%;
    height: 600px;
}
.container-card .date {
    color: #666666;
}

.card-project {
    width: 90%;
    margin: 30px auto 15px auto;
    height: 80px;
    border-radius: 8px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    cursor: pointer;
}

.card-project:hover {
    filter: drop-shadow(0px 30px 60px rgba(178, 178, 178, 0.25));
}

.container-card .icon {
    color: #EE4540;
    font-size: 30px;
}

.container-card button {
    float: right;
}

.container-card .back-green {
    background-color: #2DD36F;
}

.container-card .back-red {
    background-color: #EB5757;
}